@media (max-width:1000px) {
.inner{width:90%;}
.header_wrap .main_logo{position:relative;}
.main_wrap .main_banner{}
.main_wrap .main_banner img{width:100%;}
.main_wrap .search_shortcut h1{font-size:26px;}
.tab_btns ul li{margin-bottom:5px; width:49%; margin-left:1%;}
.tab_btns ul li:nth-child(2n+1){margin-left:0;}
.tab_btns ul li a{width:100%;}
}


@media (max-width:880px) {
.tab01_cont h1.cont_title{font-size:30px;}
.tab01_cont p{font-size:22px; line-height:1.3;}
.tab01_cont .img_sec img{width:100%;}

.footer_wrap .inner{display:block;}
.footer_wrap .copylight{margin-top:30px; float:none;}
}

@media (max-width:650px) {
.header_wrap .sns_group ul li{margin-left:0;}
.tab_btns{margin-bottom:40px;}
.tab_btns ul li a{font-size:16px;}

.tab01_cont h1.cont_title{font-size:24px;}
.tab01_cont h2{font-size:30px;}
.tab01_cont p{font-size:20px; margin-bottom:45px;}
.tab01_cont .img_sec{margin-bottom:50px;}

.sub_cont{margin-top:40px;}
.sub_cont .sub_title{padding-bottom:20px;}
.sub_cont .sub_title h1{font-size:32px;}
.tab02_cont ul li a h1{font-size:16px;}
.tab02_cont .ready_img{width:100%;}
.tab02_cont .section h1{font-size:22px;}
.tab02_cont p{font-size:18px;}


.table_section{margin-bottom:30px;}
.table_section table{width:100%;}
.table_section table td{height:auto;}
.table_section .arrow_section{width:100%; margin:10px 0; padding-left:0;}


.arrow_section .pc_none{display:inline-block;}
.arrow_section .mbl_none{display:none;}


.sub_tabs .sub_tab_btns{width:70%; margin-top:-30px;}
.sub_tabs .sub_tab_btns a{font-size:18px;}
}

@media (max-width:400px) {
.tab01_cont p{margin-bottom:25px; font-size:18px;}
.tab01_cont h1.cont_title{font-size:20px; padding-left:20px;}
.tab01_cont .section{margin-bottom:30px;}

.tab02_cont p{margin-bottom:5px; font-size:18px;}
.tab02_cont h1.cont_title{font-size:20px; padding-left:20px;}
.tab02_cont .section{margin-bottom:30px;}
.tab02_cont .section h1{font-size:16px;}

.main_wrap .tab01_table01{margin-bottom:50px;}
.main_wrap .tab01_table01 th{padding:5px; font-size:12px;}
.main_wrap .tab01_table01 td{padding:5px; font-size:12px;}
.main_wrap .search_shortcut a{height:45px; line-height:45px;}
.main_wrap .search_shortcut a p{font-size:16px;}
.tab_btns ul li a{height:35px; line-height:35px;}

}